@0    = ~Привет, незнакомец. Хмм, не составит труда понять, что ты искатель приключений. Возможно даже, опытный искатель приключений. Я - Майро Мадклаппер, арканист, библиотекарь и жрец Денейра по совместительству. Мне нужна некоторая помощь. Я могу заплатить.~ [L#NDMAI1] ~Привет, незнакомка. Хмм, не составит труда понять, что ты искательница приключений. Возможно даже, опытная искательница приключений. Я - Майро Мадклаппер, арканист, библиотекарь и жрец Денейра по совместительству. Мне нужна некоторая помощь. Я могу заплатить.~ [L#NDMAI1]
@1    = ~Приветствую тебя, Майро. Меня зовут <CHARNAME>. Какого рода помощь тебе требуется?~
@2    = ~Заплатить?! Ты радуешь мой слух, полурослик. Давай, с этого места поподробнее.~
@3    = ~Я слишком занят, чтобы выслушивать чьи-то проблемы. Прощай.~ ~Я слишком занята, чтобы выслушивать чьи-то проблемы. Прощай.~
@4    = ~Ах, вот мы и встретились снова. Полагаю, вы меня еще помните? Майро Мадклаппер, жрец Денейра. Как я уже говорил прежде, я ищу квалифицированную помощь, и в состоянии заплатить за нее. У вас есть время выслушать меня?~ [L#NDMAI2]
@5    = ~Нет, от слова "совсем". Прощай.~
@6    = ~Тогда позвольте мне начать - когда-то давно я тоже был искателем приключений, а потому знаю, что таким как вы вполне по плечу помочь мне. Несколько лет назад я посвятил кусочек своей жизни библиотеке в далеком Даггердейле. Я поклялся защищать ее, и уничтожать любые сущности, которые могут угрожать ей, и тому богатству, которое в ней хранится.~
@7    = ~Как вы, наверное, догадываетесь, не так давно кое-что случилось, что и привело меня сюда. Вору удалось украсть предметы из библиотеки. Вместе с несколькими моими товарищами мы выследили его, но было уже слишком поздно - он продал свою краденную добычу, среди которых была одна злая вещица, которая никогда не должна была покидать стены библиотеки.~
@8    = ~Мы, библиотекари, сами знаем не слишком много о ее происхождении, но если по-простому, это паразит, который маскируясь, принимает форму книги, и подпитывается энергией жертв, которые читают написанное в ней. Он контролирует свою добычу пристрастием к себе, что приводит к желанию перечитывать эту книгу снова и снова.~
@9    = ~Когда паразит достаточно истощит свои жертвы, он меняет свою форму и вынуждает прочитавших книгу писать новые истории, позволяя этим тварям плодиться. Таким образом, время работает против нас, и потому мы должны найти паразита прежде, чем он вынудит других написать эти поганые истории. Однако обнаружению паразита мешает то, что он обладает способностью маскировать себя. На текущий момент у нас нет никаких догадок относительно того, как может выглядеть паразит, или как называться.~
@10   = ~Воплощение этой чертовой магии, не сомневаюсь. Мы должны найти и уничтожить это существо, <CHARNAME>, чтобы оно не бродило где ему вздумается, и не заражало находящихся в городе жителей.~
@11   = ~Такое существо наверняка подвергнет всех риску, если мы не предпримем соответствующие меры. Я бы посоветовала помочь моему сородичу с этой задачей.~
@12   = ~Полагаю, ты хочешь, чтобы мы...~
@13   = ~Ты знаешь, я не думаю, что мне будет интересна эта работа. Очень жаль, но ты уж как-нибудь сам.~
@14   = ~... да, нашли паразита. Как я уже сказал, время идет, и у меня нет возможности найти его вовремя самостоятельно. Его нужно найти и обезвредить так быстро, как это только возможно.~
@15   = ~Я советую помочь этому полурослику, <CHARNAME>. Таким противоестественным созданиям нельзя позволить свободно распространяться, особенно если они настолько опасны, как он говорит.~
@16   = ~Это не выглядит настолько уж сложной задачей. Я помогу тебе, Майро.~
@17   = ~Надеюсь, мои хлопоты будут хорошо компенсированы.~
@18   = ~Мне жаль, но я не считаю, что мы можем помочь тебе.~
@19   = ~У тебя нет какой-нибудь магии, которая может обнаружить это существо?~
@20   = ~Разумеется. Я не ждал, что ты возьмешься помогать мне без награды. У нас у всех есть какие-то потребности, обеспечить большинство из которых можно за деньги, в конце концов. Особенно это актуально для вашего ремесла. У меня есть достойное внимания количество золота, которое я дам вам при успешном завершении дела.~
@21   = ~Тогда по рукам! Я помогу тебе.~
@22   = ~К сожалению, нет. Существо достаточно коварное, и сознавая это или нет, имеет силы, чтобы противостоять заклинаниям прорицания. Единственный способ обнаружить его - искать обычными средствами.~
@23   = ~Ба! Какое везенье для нас! Мы должны кругами ходить вслепую в поисках какой-то потусторонней нечисти? (Хотя, если мы ее обнаружим, было бы любопытно исследовать ее природу...)~
@24   = ~Мне жаль, но нет. Я не хочу помогать тебе, полурослик.~
@25   = ~Замечательно! Пожалуйста, смотрите везде, где только можно найти зацепку. Найдите тех, кто может легко попасть под влияние паразита. Один из них должен держать тексты. Это может быть книга, но мы полагаем, что паразит также может замаскироваться под письма или другие формы рукописных изделий.~
@26   = ~Когда вы найдете тексты, принесите их сюда, и я заплачу вам пять тысяч золотых монет. Возможно, у меня для вас даже будет кое-что еще. А сейчас - доброй охоты вам, мои друзья, и да будут успешны ваши поиски!~
@27   = ~Вы, может быть, наша последняя надежда. Я буду ожидать вашего возвращения в своей палатке.~
@28   = ~Ну что ж... Если вы поменяете свое мнение, пожалуйста, возвращайтесь ко мне. Вы найдете меня здесь, в районе, рядом с моей палаткой.~
@29   = ~Вы вернулись! Вы ведь нашли книгу - я имею в виду, конечно, паразита. Замаскированного паразита - эээ, ну вы знаете, о чем я!~ [L#NDMAI3]
@30   = ~Нет, мы пока продолжаем поиски.~
@31   = ~Мы нашли этот дневник у говорящего кота. Он принадлежал торговцу, который только недавно умер. Это, случаем, не паразит?~
@32   = ~Странный человек дал эту книгу маленькой девочке, живущей поблизости. Это не то, что мы ищем?~
@33   = ~Я нашел предсмертную записку в доме к северу. Может, это как раз те тексты, которые тебе нужны?~
@34   = ~Здесь был бард, который написал жуткий сценарий. Не может ли он быть теми текстами, которые ты разыскиваешь?~
@35   = ~Дневник? Необычно для этого существа, но... вы знаете, все возможно. Дайте-ка мне посмотреть... да! Это... ох, храни меня Денейр...~
@36   = ~Книга, да еще и с картинками? Паразит всегда проявляется через слова, но я не могу исключать и прочие возможности. Дайте-ка мне посмотреть... да! Это... ох, храни меня Денейр...~
@37   = ~Предсмертная записка? В первый раз сталкиваюсь с такой формой, но лучше будет мне посмотреть самому... да! Это... ох, храни меня Денейр...~
@38   = ~Сценарий? Хмм, сведения о такой форме у меня отсутствуют, но будет лучше взглянуть... да! Это... ох, храни меня Денейр...~
@39   = ~У нас ОЧЕНЬ большие проблемы, <CHARNAME>.~
@40   = ~Что?! Что-то пошло не так?~
@41   = ~Пожалуйста, не говори то, что, как я думаю, ты хочешь сказать.~
@42   = ~Ох, да говори уже...~
@43   = ~Этот предмет... это всего лишь часть существа, которое мы разыскиваем.~
@44   = ~К сожалению, да. Этот предмет... это всего лишь часть существа, которое мы разыскиваем.~
@45   = ~Я никогда не видел, чтобы паразит действовал так быстро, но... он как-то использовал свою энергию, чтобы разделить себя на... четыре части. Что еще хуже, под его влиянием уже как минимум несколько человек.~
@46   = ~Симптомы различны, но есть у них и общая черта - страх, депрессии, ярость, безумство... Признаки не всегда очевидны, и могут проявляться не сразу. Если существо понимает, что мы преследуем его, оно может выбрать для посева своих "подарков" нескольких особых людей, которые уже подвержены подобным эмоциям. Если все пойдет по такому сценарию, то паразита станет еще сложнее поймать. Тем не менее... надежда еще есть.~
@47   = ~Я весь во внимании.~ ~Я вся во внимании.~
@48   = ~Что ты имеешь в виду?~
@49   = ~Во-первых, нам нужно найти все четыре части паразита. Это самая живучая часть - мы должны найти ее и заключить, прежде чем она начнет влиять на других невинных, не осознающих ее присутствие.~
@50   = ~Тем не менее, это еще не все...~
@51   = ~А что еще?~
@52   = ~О, свезло так свезло! И сколько еще этих чертовых пунктов нам нужно будет сделать?~
@53   = ~Не забивайте себе голову ненужными вещами, это неважно на данный момент. Нет смысла думать над будущими шагами, когда текущий является самым важным из всех.~
@54   = ~Пожалуйста, разыщите остальные части паразита. Приносите их ко мне, одну за другой, если это возможно.~
@55   = ~И еще... Спасибо вам за вашу помощь, <CHARNAME>. А я буду готовиться к последующим действиям.~
@56   = ~Ясно. Пожалуйста, торопитесь.~
@57   = ~Вы вернулись, <CHARNAME>! Означает ли это, что вам удалось найти другие части паразита?~ [L#NDMAI4]
@58   = ~Боюсь, нам пока еще нужно продолжать поиски.~
@59   = ~Дайте-ка мне взглянуть...~
@60   = ~Да, это он! Вы нашли его!~
@61   = ~Вы нашли их все. Все четыре части паразита... Но он по-прежнему может пытаться влиять на других так долго, пока он существует.~
@62   = ~Теперь переходим к следующему шагу, о котором я упоминал. Мы должны приготовить ящик, способный удерживать энергию паразита, он должен быть изготовлен из особой породы древесины, именуемой темным деревом. К сожалению, такой сорт древесины не встречается здесь, в Аскатле.~
@63   = ~Конечно! Это было бы слишком просто.~
@64   = ~Полагаю, это означает, что мы сможем ее найти за пределами города.~
@65   = ~Но она определенно может встретиться где-то в дикой местности, так?~
@66   = ~Разумеется! Хех... К счастью для нас, я принес с собой книгу, которая содержит сведения о том, где можно найти нужную нам породу дерева. Я могу отправить вас в нужную область, но возвращаться вам придется самостоятельно. Я отмечу маршрут на карте, так что не заблудитесь.~
@67   = ~Хмм... вот так. Как вы можете видеть, это неподалеку. Но так как у нас не так много времени, я использую свою магию, чтобы телепортировать вас поближе к нужному месту.~
@68   = ~Что-то у меня плохое предчувствие.~
@69   = ~Тогда нужна будет пара прочных ботинок, раз мы собираемся отправиться туда...~
@70   = ~Звучит как шутка...~
@71   = ~Просто старайтесь оставаться на позитиве, и все закончится раньше, чем успеете опомниться.~
@72   = ~Тоже верно. Вот, возьмите. Мне от них все равно мало пользы, да и денег за них много не выручишь.~
@73   = ~В любом случае, убедитесь, что у вас есть все, что вам нужно. Зелья, жезлы, чистые трусы... еще что-нибудь, без чего белый свет будет не мил. Когда приготовитесь, возвращайтесь сюда, и я телепортирую вас в местечко, где можно разжиться темным деревом.~
@74   = ~Отличная работа, но это еще не все. Другие части паразита по-прежнему на свободе. Найдите их и принесите одну за другой, так быстро, как только сможете.~
@75   = ~Пожалуйста, возвращайтесь, когда у вас будут подвижки с решением этой задачи.~
@76   = ~Вы готовы? Я телепортирую вас туда, где можно найти темное дерево.~ [L#NDMAI5]
@77   = ~Да, давай.~
@78   = ~Не сейчас. Есть вещи, о которых еще нужно позаботится.~
@79   = ~Ох, а я как раз задавался вопросом, когда вы вернетесь. Вы нашли то, что нам нужно?~ [L#NDMAI6]
@80   = ~Да. Вот древесина, которую ты искал. Этого достаточно?~
@81   = ~Пока нет. Мы все еще ищем нужную породу дерева.~
@82   = ~Превосходно! Да, этого должно быть достаточно. Даже не представляю, как бы мне удалось сделать все это без тебя.~
@83   = ~Пожалуйста, отнесите древесину местному краснодеревщику вместе с этими инструкциями. Надеюсь, ему будет по силам сделать "тюрьму", в которую мы запечатаем энергию паразита.~
@84   = ~Я буду ждать вас здесь.~
@85   = ~Хорошо, поспешите.~
@86   = ~Ящик готов, <CHARNAME>?~ [L#NDMAI7]
@87   = ~Да. Вот он.~
@88   = ~Еще нет. Мне нужно больше времени.~
@89   = ~Ты меня восхищаешь, мой друг. Ну а теперь осталась лишь одна вещь, которую нужно сделать. Мы должны обратить паразита в его истинную форму и затем уничтожить его.~
@90   = ~Возможно, сейчас слишком поздно упоминать об этом, но... я не могу сражаться. Во времена моего приключенческого прошлого я получил серьезные раны и практически умер. Все, что я могу сделать сейчас - использовать ящик, чтобы заключить силы паразита и ослабить его, а также обеспечить, чтобы он оставался в своей естественной форме. Вы должны быть теми, кто убьет его.~
@91   = ~Я... должен был сказать это раньше, но я опасался, что вы передумаете и откажетесь помогать. Теперь же, когда выбора нет... я могу лишь поднять ставку. Прежде я предлагал вам пять тысяч золотых с бонусом, но за вашу неустанную помощь я увеличиваю награду до семи с половиной тысяч. Надеюсь, вы сможете понять, насколько для нас важна ваша помощь.~
@92   = ~Спасибо тебе, но это необязательно. Мне бы не хотелось, чтобы такое существо мучило других, раз уж я в состоянии помочь с этим.~
@93   = ~Очень щедро с твоей стороны. Прими мои благодарности и заверения в моем полном и безоговорочном сотрудничестве.~
@94   = ~Вот это разумная награда за мое потраченное время.~
@95   = ~Понимаю. Но вы заслужили все, что я только могу вам предложить. Все 7,500 золотых будут вашими, как только все это закончится.~
@96   = ~Вы заслужили каждую монету в той сумме, которую я могу вам предложить, <CHARNAME>.~
@97   = ~В любом случае, нам не стоит призывать паразита здесь. Это слишком опасно для всех жителей, находящихся поблизости. Пойдемте со мной в уединенное местечко, когда вы будете готовы, чтобы мы могли положить конец этому злу.~
@98   = ~Хорошо, я подожду.~
@99   = ~Вы вернулись. Готовы к финальной встрече с монстром?~ [L#NDMAI8]
@100  = ~Да.~
@101  = ~Нет, не сейчас.~
@102  = ~Отлично. Следуйте за мной.~
@103  = ~Ладно. Я пока подожду, но, пожалуйста, поторопитесь и сделайте то, что нужно. Мы так близки к завершению.~
@104  = ~Вы... вы сделали это! Я знал, что вы сможете! Прямо гора с плеч...~ [L#NDMAI9]
@105  = ~Давайте покинем это место сразу же, как только вы будете готовы. Убедитесь, что вы ничего здесь не оставили, и я телепортирую нас обратно.~
@106  = ~Вы готовы, мои храбрые друзья? Жду вашей команды, и я верну вас обратно, в Южную Окраину.~ [L#NDMAIA]
@107  = ~Да. Мы готовы.~
@108  = ~Нет. Дай мне минутку.~
@109  = ~И... мы вернулись.~ [L#NDMAIB]
@110  = ~Это Южная Окраина, все в порядке.~
@111  = ~Наконец-то...~
@112  = ~Послушай, <CHARNAME>... У меня бы ничего не получилось без вашей помощи. Так что... спасибо вам всем. Я бы дал вам больше, если бы мог, но... все, что у меня есть ценного - ваше. 7,500 золотых и книга, которой, я уверен, вы найдете лучшее применение.~
@113  = ~Что касается того, что осталось от паразита... Я заберу его в библиотеку и постараюсь, чтобы он никогда больше не появился вновь.~
@114  = ~Еще одна вещь, о которой хотел бы сказать... для меня было честью работать с вами, мои друзья.~
@115  = ~И это взаимно, дружище Майро.~
@116  = ~Какими бы утомительными ни были эти поиски, я рад, что все закончилось.~ ~Какими бы утомительными ни были эти поиски, я рада, что все закончилось.~
@117  = ~Спасибо тебе, <CHARNAME>. Мне приятно слышать от тебя такое.~
@118  = ~И в самом деле. Если у вас будет время, забирайте все, что осталось, вы заслужили... хех!~
@119  = ~Ты действительно великий искатель приключений, <CHARNAME>. Я все еще в долгу перед тобой за потраченное время. Но едва ли я могу предложить больше, чем мои молитвы Денейру о вашей защите.~
@120  = ~Я пожелаю вам удачи, куда бы вы ни направились, и с какими бы врагами ни встретились. Прощайте!~
